<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "pārskatīt grafiks");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "pārskatīt grafiks");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pievienot jaunu notikumu");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Piezīme: Izmaiņas netiks ierakstīts, ja izvēlaties");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Sākuma laiks");
define('CALENDAR_EVENTS_END_TIME', "beigu laiks");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Vai tiešām vēlaties dzēst");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "notikums?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Lūdzu, aizpildiet datumu formātā &quot;gggg-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ieraksti nav atrasti. Nevar izdzēst notikumu.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Izvietojot notikumi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Pasākumu svītrots");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Dzēšana notikumu ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ieraksti nav atrasti. Nevarēja atjaunināt notikumu.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Pasākumu atjaunošana");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "notikums atjaunināšana ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ieraksti nav atrasti. Nevarēja atjaunināt lietotāju sarakstus.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Lietotāju saraksti atjaunināti");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atjaunināšana lietotāju sarakstus ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jūs esat sasniedzis atmiņas robežu notikumiem skaitu, kas var pievienot vienā sesijā. Lai turpinātu, saglabājiet visus nesaglabātos notikumus un atsvaidzinātu lapu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Sākot lietotāja vaicājumu ...");

?>